{ pkgs, ... }:
let
  my-pomodoro = pkgs.callPackage ../../packages/open-pomodoro.nix { };
in
{
  home.packages = with pkgs; [
    # My own packages
    my-pomodoro

    # Generic tools
    age
    alacritty
    (unstable.btop.override {
      cudaSupport = true;
    })
    bzip2
    croc
    easyeffects
    eza
    fd
    ffmpeg
    file
    go-task
    glib
    jq
    kitty
    kubectl
    ncdu
    nwg-look
    mumble
    mpv
    pamixer
    pinentry
    pre-commit
    pulseaudio
    pulsemixer
    rbw
    restic
    ripgrep
    rofi-rbw-wayland
    sops
    spotify
    spicetify-cli
    sshfs
    unstable.devenv
    unstable.ventoy
    discord

    # k8s tools
    unstable.talosctl
    unstable.k9s
    unstable.cilium-cli
    unstable.kubernetes-helm
    unstable.cmctl
    unstable.krew

    # steam
    # steam-run
    # steamcmd
    # gamescope
    tokei
    unzip
    yt-dlp
    unstable.zoom-us
    unstable.vmware-horizon-client

    # Editors
    # vscode

    # Go stuff
    go
    delve
    gopls

    # js/ts
    nodejs
    nodePackages.pnpm
    typescript

    # Py stuff
    (unstable.python312.withPackages (p: with p; [
      requests
    ]))
    poetry
    ruff

    # rust stuff
    rustc
    cargo
    rust-analyzer

    # blender
    unstable.blender

    # Homemade shit
    notlistener
    ghettoptt
  ];
}
